Subject: Forum activity on: brand new to inkscape extensions - how to get selected bitmap
From: [email-masked]
To: [email-masked]
Date: Wed, 31 Jul 2024 00:33:20 -0000

Dear cosmobird,

A new post on the topic "brand new to inkscape extensions - how to get selected bitmap" by raphael75:
---
Thanks for your response! I tried the code you posted and it almost worked. The wierd thing I found was my document is in inches, but when I ran the extension it changed the document to use mm and resized the bitmap to millimeters. So it was 2.463mm x 3.438mm. I don't understand what in that code could possibly be causing the page to change units.
----
Link: http://www.inkscape.org/forums/extensions/brand-new-to-inkscape-extensions-how-to-get-selected-bitmap/#c73459

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.